## ruby-minitar 0.5.4

=== debian/changelog ===
ruby-minitar (0.5.4-3) unstable; urgency=medium

  * [817a137] Move VCS to pkg-ruby-extras

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 24 Jan 2016 11:54:21 +0100

ruby-minitar (0.5.4-2) unstable; urgency=medium

  * [1acc2ff] Add Ruby license details to copyright

 -- Markus Frosch <lazyfrosch@debian.org>  Fri, 15 Jan 2016 13:13:56 +0100

ruby-minitar (0.5.4-1) unstable; urgency=medium

  * Initial release (Closes: #808219)

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 17 Dec 2015 14:39:01 +0100
