## ruby-minitar 0.6.1

=== debian/changelog ===
ruby-minitar (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.1
  * d/patches: Remove patchs (applied upstream)
  * d/tests: Refresh packaging using dh-make-ruby
  * d/control:
    + Bump compat version to 10
    + Bump to Standards-Version 3.9.8 (no changes)
    + Add missing rake to BD
    + Vcs-* Switch to Https
  * d/docs: Fix readme file extension

 -- Sebastien Badia <sbadia@debian.org>  Sun, 11 Jun 2017 19:58:32 +0200

ruby-minitar (0.5.4-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2016-10173: directory traversal vulnerability (Closes: #853075)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 30 Jan 2017 07:00:07 +0100
