=== debian/control ===
Source: ruby-minitar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-minitar.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-minitar.git
Homepage: https://github.com/halostatue/minitar/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-minitar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Replaces: ruby-archive-tar-minitar
Breaks: ruby-archive-tar-minitar (<< 0.5.4)
Description: Provides POSIX tarchive management for Ruby
 Archive::Tar::Minitar is a pure-Ruby library and command-line utility that
 provides the ability to deal with POSIX tar(1) archive files.
 .
 The implementation is based heavily on Mauricio Ferna'ndez's implementation in
 rpa-base, but has been reorganised to promote reuse in other projects.

Package: ruby-archive-tar-minitar
Section: oldlibs
Priority: extra
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-minitar (= ${binary:Version}),
         ${misc:Depends}
Description: Provides POSIX tarchive management for Ruby - transitional package
 Archive::Tar::Minitar is a pure-Ruby library and command-line utility that
 provides the ability to deal with POSIX tar(1) archive files.
 .
 The implementation is based heavily on Mauricio Ferna'ndez's implementation in
 rpa-base, but has been reorganised to promote reuse in other projects.
 .
 This is a transitional package for the old upstream name, also providing a
 gemspec, so the old gem name can still be used.
