=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

GEMSPECPATH := usr/share/rubygems-integration/all/specifications
DEBVERS := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[~-].*//')

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	# create gemspec for ruby-archive-tar-minitar
	mkdir -p debian/ruby-archive-tar-minitar/$(GEMSPECPATH)/
	sed -e 's/s\.name = "minitar"/s.name = "ruby-archive-tar-minitar"/' \
	  debian/ruby-minitar/$(GEMSPECPATH)/minitar-$(VERSION).gemspec \
	  > debian/ruby-archive-tar-minitar/$(GEMSPECPATH)/ruby-archive-tar-minitar-$(VERSION).gemspec
