## ruby-minitar 0.9

=== debian/changelog ===
ruby-minitar (0.9-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Markus Frosch ]
  * [742e4ec] New upstream version 0.9
  * [2026abb] Update Vcs-* links to salsa and watch URL
  * [60ff5f9] Add .gitignore
  * [0111295] Remove transitional package ruby-archive-tar-minitar
    (Closes: #940778)
  * [4664880] Bump Standards-Version to 4.4.1
  * [027bee1] Include upstream changelog / history
  * [662cc14] Update copyright metadata
  * [4e26df6] Update debhelper to 12

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 31 Dec 2019 16:53:46 +0100
