=== debian/control ===
Source: ruby-minitar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitar
Homepage: https://github.com/halostatue/minitar
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-minitar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Provides: ruby-archive-tar-minitar
Replaces: ruby-archive-tar-minitar
Breaks: ruby-archive-tar-minitar (<< 0.9-1~)
Description: Provides POSIX tarchive management for Ruby
 Archive::Tar::Minitar is a pure-Ruby library and command-line utility that
 provides the ability to deal with POSIX tar(1) archive files.
 .
 The implementation is based heavily on Mauricio Ferna'ndez's implementation in
 rpa-base, but has been reorganised to promote reuse in other projects.
