## ruby-minitar 1.1.0

=== debian/changelog ===
ruby-minitar (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Simon Quigley ]
  * Team upload.
  * Update watch file to use gemwatch.debian.net.
  * New upstream release.
  * Use ${ruby:Depends} in control for the binary package.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Update location of ruby-minitar docs.
  * Update debhelper compat to 13, no changes needed.
  * Add build dependency on ruby-minitest-focus for tests.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 17 Oct 2025 12:45:30 -0500
