=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ruby-minitar
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Frosch <lazyfrosch@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               rake
-Standards-Version: 4.4.1
+               rake,
+               ruby-minitest-focus
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitar.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitar
 Homepage: https://github.com/halostatue/minitar
@@ -16,7 +17,7 @@
 Package: ruby-minitar
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Provides: ruby-archive-tar-minitar
 Replaces: ruby-archive-tar-minitar
