=== debian/watch ===
version=4
https://gemwatch.debian.net/minitar .*/minitar-(.*).tar.gz
